* {
	margin: 0;
	padding: 0;
}
.wrapper {
	width: 100%;
	overflow: hidden;
}
.clear {
	clear: both;
	font-size: 0%;
	line-height: 0%;
	height: 0;
}
input, select {
	vertical-align: middle;
	font-weight: normal;
}
img {
	border: 0;
	vertical-align: top;
	text-align: left;
}
ul, ol {
	list-style: none;
}
object {
	vertical-align: top;
	outline: none;
}
a {
	outline: none;
	color: #fff;
}
a:hover {
	text-decoration: none;
}
body {
	background: #131313;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1em;
	color: #878787;
}
h2 {
	padding: 0 0 19px 0;
	letter-spacing: -1px;
	line-height: 1.25em;
	font-size: 1.833em;
	font-weight: normal;
	color: #fff;
}
h6 {
	line-height: 1.583em;
	font-size: 1em;
	font-weight: normal;
	color: #fff;
}
h6.extra {
	padding: 4px 0 19px 0;
}
h6.extra-1 {
	padding: 0 0 19px 0;
}
.fleft {
	float: left;
}
img.fleft {
	margin: 0 20px 19px 0;
}
img.fleft1 {
	float: left;
	margin: 0 20px 32px 0;
}
.fright {
	float: right;
}
.col-1, .col-2, .col-3, .col-4 {
	float: left;
	overflow: hidden;
}
.block-1, .block-2, .block-3, .block-4 {
	float: left;
	overflow: hidden;
}
#main {
	background: #000;
	width: 980px;
	margin: 0 auto;
	font-size: 0.75em;
}
#header {
	background: url(images/header.jpg) no-repeat 0% 0%;
	position: relative;
	height: 82px;
}
#header ul {
	width: 100%;
	overflow: hidden;
}
#header ul li {
	float: left;
	width: 245px;
}
#header ul li a {
	display: block;
	width: 245px;
	height: 77px;
	float: left;
	overflow: hidden;
	line-height: 1.25em;
	font-size: 1.667em;
	text-align: right;
	text-decoration: none;
	color: #fff;
}
#header ul li a strong {
	display: block;
	padding: 30px 30px 0 0;
	font-weight: normal;
	text-align: center;
}
#header ul li a:hover {
	color: #000;
}
#content {
	background: url(images/content.gif) repeat-x 0% 0%;
	min-height: 525px;
	height: auto !important;
	height: 525px;
	padding: 20px 24px 21px 21px;
}
#content p {
	padding: 0 0 26px 0;
	line-height: 1.583em;
	font-size: 1em;
	color: #878787;
}
#content p.extra {
	padding: 0 0 18px 0;
}
#content p.extra-1 {
	padding: 0 0 22px 0;
}
#content p.extra-2 {
	padding: 0 0 6px 0;
}
#content p.extra-3 {
	padding: 0 0 9px 0;
}
#content blockquote p {
	padding: 0 0 23px 0;
	line-height: 1.583em;
	font-size: 1em;
	color: #878787;
}
#content blockquote p span {
	display: block;
	text-align: right;
	color: #fff;
}
#content blockquote p.extra {
	padding: 0 0 19px 0;
}
#content p small {
	float: right;
	padding: 0 5% 0 0;
	font-size: 1em;
}
.no-indent {
	margin: 0 !important;
	padding: 0 !important;
}
.left-bg {
	background: url(images/left-bg.gif) repeat-y 0% 0%;
}
#column-left {
	background: #262626 url(images/column-tail.gif) repeat-x 0% 0%;
	float: left;
	width: 205px;
}
#column-left .inner {
	padding: 18px 10px 27px 39px;
}
#column-left .inner-1 {
	padding: 21px 25px 25px 38px;
}
#logo {
	background: url(images/logo-bg.gif) no-repeat 50% 100%;
	height: 77px;
	padding: 33px 0 0 0;
	text-align: center;
	font-size: 1em;
	font-weight: bold;
	color: #bfbfbf;
}
#logo img {
	margin: 0 0 5px 0;
}
#logo span {
	display: block;
	padding: 0 0 0 2px;
}
.list li {
	background: url(images/marker.gif) no-repeat 0% 10px;
	padding: 0 0 2px 18px;
	vertical-align: top;
	line-height: 2em;
	color: #878787;
}
.list li a {
	color: #878787;
}
#column-right {
	float: left;
	width: 710px;
	padding: 0 0 0 20px;
}
#column-right .inner {
	padding: 15px 0 0 15px;
}
.list-1 {
	width: 100%;
	overflow: hidden;
	padding: 13px 0 36px 0;
}
.list-1 li {
	float: left;
	padding: 0 14px 0 13px;
	line-height: 1.364em;
	font-size: 1.833em;
	color: #a7a7a7;
}
.list-1 li a {
	float: left;
	padding: 0 0 7px 24px;
	text-decoration: none;
	color: #a7a7a7;
}
.list-1 li a:hover {
	background: url(images/list-bg.gif) no-repeat 0% 14px;
	border-bottom: 1px solid #f5f5f5;
	color: #fff;
}
.list-1 li.act a {
	background: url(images/list-bg.gif) no-repeat 0% 14px;
	border-bottom: 1px solid #f5f5f5;
	color: #fff;
}
.list-2 {
	width: 100%;
	overflow: hidden;
}
.list-2 li {
	background: url(images/list-tail.gif) repeat-y 0% 0%;
	float: left;
	width: 206px;
	padding: 9px 28px 6px 9px;
}
.list-2 li p {
	padding: 9px 0 0 12px !important;
	line-height: 1em !important;
	font-size: 1em !important;
	color: #000 !important;
}
.list-2 li p strong {
	display: block;
	line-height: 1.25em;
	font-size: 1.667em;
	font-weight: normal;
	color: #000;
}
.list-2 li p b {
	display: block;
	margin: -5px 0 0 0;
	line-height: 1.875em;
	font-size: 1.333em;
	font-weight: normal;
	color: #969696;
}
.list-2 li p strong a {
	text-decoration: none;
	color: #000;
}
.list-2 li p strong a:hover {
	color: #e30842;
}
.list-2 li.extra {
	padding: 9px 9px 6px 9px;
}
.list-3 {
	padding: 5px 0 0 1px;
}
.list-3 li {
	width: 100%;
	padding: 0 0 30px 0;
	overflow: hidden;
	vertical-align: top;
	line-height: 1.583em;
	color: #878787;
}
.list-3 li.extra {
	padding: 0 0 24px 0;
}
.list-3 li img {
	float: left;
	margin: 0 20px 0 0;
}
.list-3 li strong {
	display: block;
	padding: 6px 0 0 0;
	font-weight: normal;
	color: #fff;
}
.list-4 {
	line-height: 1.583em;
	font-size: 1em;
	color: #878787;
}
.list-4 dt {
	color: #fff;
}
.list-4 dt a {
	text-decoration: none;
	color: #fff;
}
.list-4 dt a:hover {
	text-decoration: underline;
}
.list-4 dd {
	padding: 0 0 19px 0;
}
.list-4 dd.extra {
	padding: 0;
}
.list-5 {
	padding: 0 0 17px 0;
	line-height: 1.583em;
	font-size: 1em;
	color: #878787;
}
.list-5 dt {
	color: #fff;
}
.list-5 dt a {
	text-decoration: none;
	color: #fff;
}
.list-5 dt a:hover {
	text-decoration: underline;
}
.list-5 dd {
	padding: 0 0 23px 0;
}
.list-5 dd.extra {
	padding: 0;
}
.list-indent {
	padding: 0 0 18px 0;
}
.list-indent1 {
	padding: 0 0 27px 0;
}
.line-ver {
	background: url(images/line-ver.gif) repeat-y;
	width: 100%;
}
.line-hor {
	background: url(images/line-hor.gif) repeat-x 0% 0%;
	width: 100%;
	height: 2px;
	overflow: hidden;
	margin: 0 0 24px 0;
}
.link {
	background: url(images/marker.gif) no-repeat 2px 5px;
	padding: 0 0 0 20px;
	float: left;
	color: #fff;
}
.link-indent {
	margin: 0 0 27px 0;
}
.indent-bot {
	margin: 0 0 30px 0;
}
#contact-form {
	width: 440px;
	padding: 2px 0 0 2px;
}
#contact-form strong {
	display: block;
	width: 211px;
	float: right;
	font-weight: normal;
}
#contact-form span {
	display: block;
}
#contact-form label {
	display: block;
	height: 48px;
	overflow: hidden;
}
#contact-form textarea {
	background: #fff;
	width: 203px;
	height: 180px;
	padding: 3px;
	float: left;
	border: 1px solid #a09b96;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
}
#contact-form input {
	background: #fff;
	width: 184px;
	height: 25px;
	padding: 2px 3px 2px 3px;
	float: left;
	border: 1px solid #a09b96;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
}
#contact-form a {
	background: url(images/marker.gif) no-repeat 2px 5px;
	padding: 0 0 0 20px;
	float: right;
	margin: 10px 0 0 30px;
	color: #fff;
}
/*
#footer {
	background: url(images/footer.gif) repeat-x 0% 16px;
	width: 936px;
	height: 117px;
	margin: 0 auto;
	overflow: hidden;
}

#sweepertext {
	background: url(images/footer.gif) repeat-x 0% 16px;
	width: 936px;
	height: 297px;
	margin: 0 auto;
	overflow: hidden;
	text-align: justify;
        
}
*/
#footer {
	background: url(images/footer.gif);
	width: 936px;
	height: 117px;
	margin: 0 auto;
	overflow: hidden;
}
#sweepertext {
	background: url(images/footer.gif);
	width: 916px;
	height: 297px;
padding:10px;
	margin: 0 auto;
	overflow: hidden;
	text-align: justify;
        
}
#footer p {
	padding: 35px 0 0 26px;
	color: #515151;
}
#footer p span {
	margin: 0 3px 0 0;
}
#footer p a {
	margin: 0 0 0 3px;
	color: #515151;
	text-align: right;
}
small-h1 {
font-size: medium;
}
.small-h1 {
	font-size: 14px;
	color: #FFF;
	text-align: center;
}
#NAP {
	float: right;
	height: 81px;
	width: 250px;
}
Small-Header-H1 {
	color: #FFF;
}
.Small-header-H1 {
	font-size: 16px;
	color: #FFF;
}
.viewmobile {
    display: none;
    }
    
    @media only screen and (min-width:601px) and (max-width:768px){
    div#footer {
    width: 100%!important;
}
#header ul li {
    width: 23%!important;
}
#column-right {
    width: 68%!important;
}
.list-2 li {
    width: 30%!important;
    padding: 4px!important;
    margin: 2px;
}
div#sweepertext {
    width: 738px!important;
}
}
@media (max-width:600px){
ul.list-1 li {
    display: block;
    width: 100%;
}
form#contact-form {
    width: 100%;
    min-height: 460px;
    position: relative;
}

#contact-form strong {
    width: 100%;
    position: absolute;
    bottom: 50px;
}

#contact-form label {}

form#contact-form a {
    position: absolute;
    bottom: 20px;
}
#page5 #column-right .inner {
    padding: 15px 0;
}
div#column-left .inner {
    position: absolute;
    bottom: -1082px;
    background: #222;
    width: 100%;
    left: 0;
}
#contact-form a[onclick="document.getElementById('contact-form').submit()"] {
    left: 100px;
}
button.navbar-toggle.collapsed {
    display: none;
    border: 0;
}

div#header {
    background: none;
}
div#myNavbar {
    display: block;
    margin-top: 100px;
}
div#logo {
    position: absolute;
    top: -275px;
    width: 90%;
    height: 115px;
    border-bottom: 0px;
}
.navbar-header {
    display: none;
}


div#content {
    margin-top: 75px;
    position: relative;
}

div#myNavbar ul
 li a {
    font-size: 14px;
}
.navbar-header {
    display: none;
}

#header ul li a strong {
    padding: 2px 5px;
    margin: 5px auto;
}

div#myNavbar ul
 li {
    border: 1px solid #ccc;
    margin: 3px 0;
}
div#footer {position: absolute;bottom: -471px;}

div#main {
    position: relative;
    overflow-x: hidden;
    width: 300px;
}


/*contact*/
.contact div#footer {
    position: initial;
}

.contact-form {
    position: absolute;
    top: 235px;
}

.contact div#column-left {
    margin-bottom: 685px;
}
.contact  div#column-right {
    margin-top: 170px;
}

.wrapper.map {
    position: absolute;
    top: 765px;
}
.viewmobile {
    display: block;
    background: #222;
    padding: 10px;
}

.contact .list-4 dt:not(.vmobile) {
    display: none;
}

.contact .list-4 dd:not(.vmobile) {
    display: none;
}

.contact-send div#column-left {
    margin-top: 369px;
    margin-bottom: 0;
}

.contact-send  div#column-right {
    margin-top: -545px;
}

}
